/*--------------------------------------------------------*/

/*  フォトギャラリー　*/

/*--------------------------------------------------------*/

@media print, screen and (min-width: 768px){

#gallery01{
	margin-top:50px;
}
#gallery02{
	margin-top:50px;
}
#gallery03{
	margin-top:50px;
}
#gallery04{
	margin-top:50px;
}
#gallery054{
	margin-top:50px;
}

.gallery_container{
	max-width:1000px;
	margin:0 auto;
}

.gallery_container .dateBox{
	padding:50px 0;
	text-align:center;
}

.gallery_container .dateBox h3.date_title{
	font-size:18px;
	color:#727171;
	font-weight:500;
	line-height:1.0em;
	letter-spacing:0.15em;
	font-feature-settings : "palt";
	-moz-font-feature-settings: "palt";
	-webkit-font-feature-settings: "palt";
}

.gallery_container .dateBox h3.date_title span{
	margin-right:8px;
	color:#D7C447;
}

.gallery_container ul.gallery_list{
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}

.gallery_container ul.gallery_list li{
	margin-top:50px;
}

.gallery_container ul.gallery_list li.ph_full{
	width:100%;
}

.gallery_container ul.gallery_list li.ph_harf{
	width:47.5%;
}

}

@media screen and (max-width: 768px){

#gallery01{
	margin-top:30px;
}
#gallery02{
	margin-top:30px;
}
#gallery03{
	margin-top:30px;
}
#gallery04{
	margin-top:30px;
}
#gallery05{
	margin-top:30px;
}

.gallery_container{
	padding:0 15px;
}

.gallery_container .dateBox{
	padding:30px 0;
	text-align:center;
}

.gallery_container .dateBox h3.date_title{
	font-size:15px;
	color:#727171;
	font-weight:500;
	line-height:1.0em;
	letter-spacing:0.12em;
	font-feature-settings : "palt";
	-moz-font-feature-settings: "palt";
	-webkit-font-feature-settings: "palt";
}

.gallery_container .dateBox h3.date_title span{
	margin-right:6px;
	color:#D7C447;
}

.gallery_container ul.gallery_list{
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}

.gallery_container ul.gallery_list li{
	margin-top:30px;
}

.gallery_container ul.gallery_list li.ph_full{
	width:100%;
}

.gallery_container ul.gallery_list li.ph_harf{
	width:47.5%;
}

}
